/*
  Modifiche Davide
*/
body {
    background: rgb(249, 249, 249) !important;
	font-family: 'Source Sans Pro', sans-serif;
    -webkit-font-smoothing: antialiased;
  }
  
.navbar-fixed-top {
		top: 0;
	border-width: 0 0 0px;
}
  
.navbar-inverse {
  background-color:#3F677E;
  border-color: transparent;
  color:rgba(247,247,247,1.00) !important;
}

.navbar-header a {
   color:rgba(230,230,230,1.00) !important;
}

.btn-primary {
	background-color:#367FA9;
	border-color:transparent;
}

.btn-primary:hover, .btn-primary:focus {
   background-color:#4696C4; 
}

table {
  background-color:white;
}

span.btn {
  cursor:default;
}


.navbar-header {
	background-color: rgb(54, 127, 169);
	border-bottom-color:rgb(54, 127, 169);
}


.fc-event-inner {
	color: white;
	
}

.fc-event {
	cursor: pointer !important;
	background-color: #367FA9 !important;
	margin: 10px 10px 10px 10px;
	padding: 5px;
}

.fc-button {
	/*border: solid 1px black;*/
	/*padding: 15px 15px 15px 15px !important;*/
	cursor: pointer !important;
	border-radius: 12px !important;
	margin: 0px 5px 10px 5px !important; 
}

.fc-state-active {
	background-color: #367FA9 !important;
	color:white !important;
}


.fc-day>div {
	min-height: 197px !important;
}

.fc-widget-header.fc-last {
	background-color: #428bca;
	color: white;
}

/*.fc-day-number {
	cursor: pointer;
}*/

.fc-sun .fc-day-number {
	color: red;
}

/*
  Fine modifiche Davide
*/

.btnStep {
	margin-bottom: 3px !important;
}
/* Edit Below to Customize Widths > 768px */
@media (min-width:768px) {
	/*Modifiche Davide*/
  .side-nav {
    background-color:#f4f4f4 !important;
	display: block !important;
  }
  
  .side-nav > li > a {
     color:rgb(85, 85, 85) !important;
  }
  
  .side-nav  li > a:hover {
     color:rgb(34,34,34) !important;
	 background-color: rgb(249, 249, 249) !important;
  }
  
  .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	  color:rgb(34,34,34) !important;
	 background-color: rgb(249, 249, 249) !important;
  }
  
  .navbar-header {
	width: 225px;
	height: 50px;
	background-color: rgb(54, 127, 169);
	border-bottom-color:rgb(54, 127, 169);
}


  /*Fine Modifiche Davide*/
}

